sonar.host.url=https://sonarcloud.io
sonar.projectKey=soprasteria_sonar-report

sonar.sources=.
sonar.exclusions=**/*.test.js,**/node_modules/**,**/coverage/**

sonar.tests=.
sonar.test.inclusions=**/*.test.js
sonar.test.exclusions=**/node_modules/**

sonar.javascript.lcov.reportPaths=coverage.lcov



